Bug 1018511 - Review Request: golang-github-ccding-go-config-reader - A configuration file reader in golang
Review Request: golang-github-ccding-go-config-reader - A configuration file ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Miller
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1018534
  Show dependency treegraph
 
Reported: 2013-10-12 15:14 EDT by Lokesh Mandvekar
Modified: 2014-07-01 18:59 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-14 17:22:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lokesh Mandvekar 2013-10-12 15:14:28 EDT
Spec URL: http://lsm5.fedorapeople.org/rpmbuild/SPECS/golang-github-ccding-go-config-reader.spec
SRPM URL: http://lsm5.fedorapeople.org/rpmbuild/SRPMS/golang-github-ccding-go-config-reader-0-0.1.git8b6c2b5.fc21.src.rpm

Description: A configuration file reader in golang

Fedora Account System Username: lsm5

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=6053834

$ rpmlint SPECS/golang-github-ccding-go-config-reader.spec SRPMS/golang-github-ccding-go-config-reader-0-0.1.git8b6c2b5.fc21.src.rpm RPMS/noarch/golang-github-ccding-go-config-reader-devel-0-0.1.git8b6c2b5.fc21.noarch.rpm
SPECS/golang-github-ccding-go-config-reader.spec:33: W: setup-not-quiet
golang-github-ccding-go-config-reader.src:33: W: setup-not-quiet
2 packages and 1 specfiles checked; 0 errors, 2 warnings.
Comment 1 Matthew Miller 2013-10-14 14:04:48 EDT
etcd 0.1.2 drops this as a dependency. We can close this one as wontfix if you like.
Comment 2 Lokesh Mandvekar 2013-10-14 14:57:20 EDT
Matt: should we still go ahead with this in case some other package decides to use it?
Comment 3 Matthew Miller 2013-10-14 15:58:32 EDT
(In reply to Lokesh Mandvekar from comment #2)
> Matt: should we still go ahead with this in case some other package decides
> to use it?

It's up to you. I'm inclined to skip the work unless there's a good reason, epecially since we may have to update a bunch of these as we update standards. So my recommendation is to close this as WONTFIX -- we can reopen later if need be.

Note You need to log in before you can comment on or make changes to this bug.